@font-face {
  font-family: 'Narkisblockbold';
  src: url('narkisblockbold.eot'); /* IE9 Compat Modes */
  src: url('narkisblockbold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('narkisblockbold.woff') format('woff'), /* Modern Browsers */
       url('narkisblockbold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('narkisblockbold.svg#svgFontName') format('svg'); /* Legacy iOS */
  }

@font-face {
  font-family: 'Narkisblockblack';
  src: url('narkisblockblack.eot'); /* IE9 Compat Modes */
  src: url('narkisblockblack.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('narkisblockblack.woff') format('woff'), /* Modern Browsers */
       url('narkisblockblack.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('narkisblockblack.svg#svgFontName') format('svg'); /* Legacy iOS */
  }
  
@font-face {
  font-family: 'Narkisblockmedium';
  src: url('narkisblockmedium.eot'); /* IE9 Compat Modes */
  src: url('narkisblockmedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('narkisblockmedium.woff') format('woff'), /* Modern Browsers */
       url('narkisblockmedium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('narkisblockmedium.svg#svgFontName') format('svg'); /* Legacy iOS */
  }

@font-face {
  font-family: 'Narkisblockregular';
  src: url('narkisblockregular.eot'); /* IE9 Compat Modes */
  src: url('narkisblockregular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('narkisblockregular.woff') format('woff'), /* Modern Browsers */
       url('narkisblockregular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('narkisblockregular.svg#svgFontName') format('svg'); /* Legacy iOS */
  }

* {
  margin:0;
  padding:0;
}

body {
 width:100%;
 height:100%;
 margin:0;
 padding:0;
 font-family: "Narkisblockregular", Arial; 
 font-size: 11pt;
 color: #154d66;
 background: url('../images/bg.png');
}

a:link {
    color: #0c205d;
    text-decoration: none;
}

a:visited {
         color: #0c205d;
         text-decoration: none
}
a:active {
          color: #0c205d;
          text-decoration: none
          }
a:hover {
         color: red;
         text-decoration: underline;
         
}

p {
margin-top:0; 
}
 
h1, h2, h3 {
 margin:0 22px; 
}

.h3 {
    font-size: 16pt;
    line-height:16pt;
    font-weight:bold;
    text-align:right;
    float:right;
    margin: 0 32px 16px 0;
}

.text {
    font-size: 11pt;
    line-height:16pt;
    }
    
 #form_l {
  position: relative;
  direction:rtl;
  width:570px;
  height:570px;
  margin:0;
  text-align: right;
  background: url('../images/new_form_bg.png') no-repeat top center;
  overflow:hidden;
}

a.install, a.install:visited {
 display: block;
 width:200px;
 height:70px;
 /*margin: 8px 24px 0 0;*/
  margin: 4px 8px 0 0;
 background: url('../images/install.png') no-repeat top center;
}

a.install:hover {
 background: url('../images/install_hover.png') no-repeat top center;
}

a.install2, a.install2:visited {
 display: block;
 width:200px;
 height:70px;
 /*margin: 8px 24px 0 0;*/
 margin: 4px 8px 0 0;
 background: url('../images/install2.png') no-repeat top center;
}

a.install2:hover {
 background: url('../images/install2_hover.png') no-repeat top center;
}

 select.input {
 position:relative;
 top:12px;
 display:block;
 width: 260px;
 height:32px;
 margin: 0 auto;
 padding: 0 16px 0 0;
 font-family: 'Narkisblockmedium';
 color: #545454;
 font-size: 11pt;
 border:0;
 -moz-box-shadow: 0 4px 4px -4px black;
 -webkit-box-shadow: 0 4px 4px -4px black;
 box-shadow: 0 4px 4px -4px black;
} 


 input.input {
  display:block;
 width: 240px;
 height:32px;
 margin: 20px auto;
 padding-right: 16px;
 font-family: 'Narkisblockmedium';
 color: #545454;
 font-size: 11pt;
 border:0;
 -moz-box-shadow: 0 4px 4px -4px black;
 -webkit-box-shadow: 0 4px 4px -4px black;
 box-shadow: 0 4px 4px -4px black;
}

 input.button {
 display:block;
 margin:14px auto;
 width:260px;
 height:60px;
 font-family: 'Narkisblockmedium';
 font-size:25px;
 color:#ffffff;
 border:0;
 background: #ba1b00;
-moz-box-shadow: 0 3px 4px -1px grey;
-webkit-box-shadow: 0 3px -1px 4px grey;
 box-shadow: 0 3px 4px -1px grey;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 cursor: pointer;
}

input.button:hover {
 -moz-box-shadow: 0 0 0 0 #dfe8ec;
 -webkit-box-shadow: 0 0 0 0 #dfe8ec;
 box-shadow: 0 0 0 0 #dfe8ec;
}